/* Created by http://freehtml5templates.com */

/* reset */
* {
margin: 0;
padding: 0;
}
/* For the Pay Pal and Google Ad centering */
.centered { text-align: center; }

/* render html5 elements as block */
header, footer, section, nav, article {
display: block;
}

body {
background: #000 url(img/clouds2.jpg) fixed;
font-family:  Verdana, Arial, Helvetica, sans-serif;
color: #000;
font-size: 14px;
line-height: 18px;

}
.center { text-align: center; }	
/* layout */

#wrapper {
width: 728px;
margin: 0 auto;
margin-top: 5px;
margin-bottom: 5px;
-webkit-box-shadow: 3px 3px 7px #777;
-moz-box-shadow: 3px 3px 7px #777;
background-color:#fff;
}

nav {
width: 728px;
height: 50px;
margin: 0 auto;
background: #8b1b13;
}

header {
width: 728px;
height: 120px;
margin: 0 auto;
background: #fff url(img/trb-728x120.gif) no-repeat left top;
}


#main { 

width: 728px;
margin: 0 auto;
padding: 0px 0px;
background: #fff ;
overflow: hidden;

}

footer {
width: 728px;
background: #d9dccb;
margin: 0 auto;
clear: both;
}

/* basics */

h1,h2,h3,h4,h5,h6 {
font-weight: bold;
clear: both;
color: #666;
font-family: Verdana, Arial, Helvetica, sans-serif;
}

a:link, a:visited {
color:#8b1b13;
text-decoration: underline;
}

a:hover, a:active {
color: #333;
text-decoration: underline;
}

p {
margin-bottom: 5px;
padding: 5px 20px;
}

li {
padding-left: 5px;
}

/* nav */

nav .menu {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 16px;
font-weight: bold;
}

nav .menu ul {
margin: 0;
padding: 17px 0 0 20px;
list-style: none;
line-height: normal;
}

nav .menu li {
display: inline;
float: left;
}

nav .menu a {
display: block;
float: left;
margin-right: 5px;
padding: 0px 15px;
text-decoration: none;
color: #d9dccb;
}

nav .menu a:hover {
border-top: #8b1f13 2px solid;
border-bottom: #8b1f13 2px solid;
}




/** ARTICLES **/
article img {
border: none;
-webkit-box-shadow: 3px 3px 7px #777;
-moz-box-shadow: 3px 3px 7px #777;
}

#main p, ul, ol, hr {
margin-bottom: 24px;
}

#main ul ul, ol ol, ul ol, ol ul {
margin-bottom: 0;
}

#main h1, h2, h3, h4, h5, h6 {
color: #000;
margin: 0 0 20px 0px;
text-shadow: 0px 2px 3px #ddd;
}

article h2 {
font-size: 26px;
text-align: center;
line-height: 1.0em;
color:#8b1b13;
font-family: "Yanone Kaffeesatz",Verdana, Arial, Helvetica, sans-serif
}

article h3 {
font-size: 14px;
text-align: center;
font-family: Verdana, Arial, Helvetica, sans-serif;
color:#8b1b13;
}

.alignleft, img.alignleft {
display: inline;
float: left;
margin-right: 24px;
margin-top: 4px;
}

.alignright, img.alignright {
display: inline;
float: right;
margin-left: 24px;
margin-top: 4px;
}

.aligncenter, img.aligncenter {
clear: both;
display: block;
margin-left: auto;
margin-right: auto;
}

img.alignleft, img.alignright, img.aligncenter {
margin-bottom: 12px;
}

article .menu {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 14px;
font-weight: 500;
}

article .menu ul {
margin: 0;
padding: 6px 0 0 20px;
list-style: none;
line-height: normal;
}

article .menu li {
display: inline;
float: left;
}

article .menu a {
display: inline;
float: left;
margin-right: 5px;
padding: 0px 15px;
text-decoration: none;
color:#8b1b13;
}

article .menu a:hover {
text-decoration: underline;
}

article .menu a:visited { 
color: #666; }

/* footer items */

footer p {
text-align: center;
font-size: 12px;
color: #333;
}

footer a {
color: #333;
}

footer a:hover {
color: #333;
text-decoration: none;
}

footer a:link, a:visited {
color: #333;
}

footer .menu {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 16px;
font-weight: bold;
text-align: center;
}

footer .menu ul {
margin: 0;
padding: 10px 0 0 10px;
list-style: none;
line-height: normal;

}

footer .menu li {
display: inline;
float: none;

}

footer .menu a {
display: inline;
float: none;
margin-right: 5px;
padding: 0px 15px;
text-decoration: none;
color: #336633;
}

footer .menu a:hover {
text-decoration: underline;
}
